*{
    margin: 0;
    padding: 0;
    

}

body{
    background-color: tan;
}

table, tr, th ,td{
    border: 1px solid  black;
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;
}

table{
    width: 600px;
    margin: 120px auto 0px auto;
    
}

table caption h1{
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 2px solid;
}

table tr, td{
    height: 30px;
}

table tr td{
    text-align: center;
}

table tr:hover{
    color: white;
    background-color: slateblue;
}

table tr td:hover{
    color: black;
    background-color: dodgerblue;
}

table tr th{
    background-color: orangered;
    color: white;
   
}



tr:nth-child(even){
   
   
    background-color: rgba(255, 68, 0,0.4);
}


.fail{
    color: white;
    background-color: rgba(255, 0, 0,0.9);
    
}

.fail:hover{
    color: white;
    background-color: rgba(255, 0, 0,0.9);
    
}